agm-map {
  margint-top: 5px;
  height: 400px;
  width: 100%;
}
.logo {
  font-weight: bold;
}
.marker-name{
   color:cornflowerblue;
}

.white{
  color:white;
}

nav {
  justify-self: left;

  ul {
    list-style-type: none;
    margin: 0; padding: 0;

    li {
      float: left;

      a {
        padding: 1.5em;
        text-transform: uppercase;
        font-size: .8em;

        &:hover {
         // background: #8E2BFF;
          text-decoration: none;
          font-weight: bold;
        }
      }
    }
  }
}

.containerr {
 // width: 80%;
  //margin: 0 auto;
   padding: 1em;
  background: #1e5474;
 // display: grid;
 // grid-template-columns: 30% auto;

  a {
    color: white;
  }
}
